### Method

# Gtk TreeModelFilter get_model

deprecated: 4.10

#### Declaration [src]

    GtkTreeModel*
    gtk_tree_model_filter_get_model (
      GtkTreeModelFilter* filter
    )

#### Description [src]

Returns a pointer to the child model of `filter`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreeModel`

A pointer to a `GtkTreeModel`.

The returned data is owned by the instance.